﻿.HeaderLetter 
{
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
}

.atozItem
{
	font-size:12px;
  
}

.atozHeaderItem
{
	font-size:12px;
    padding:0px 3px;
  
}

.AtoZHeader
{
	text-align:center;
    width:100%;
    margin:auto;
    color:#666;
		
}               
               
